/* Skitter styles */

.box_skitter { margin-top:5px;position:relative;width:100%;height:300px;background:#000;overflow:hidden;}
.box_skitter ul {display:none;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;  min-height:300px; width:465px; margin: 0 auto;}

.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20; min-height:300px; width:465px; margin: 0 auto;}

.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/skitters/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/skitters/next.png) no-repeat left top;}

.box_skitter .info_slide {position:absolute;top:5px;right:0px;z-index:100;  color:#fff;font:bold 11px arial;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .image_number {background:#0b4665 !important;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .image_number_select {background:#1890d0 !important; text-decoration: underline; float:left;padding:2px 10px;margin:0 5px 0 0;}

.box_skitter .info_slide_thumb {-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;height:45px;top:auto;bottom:-5px;left:-5px;padding:5px;opacity:1.0;}
.box_skitter .info_slide_thumb .image_number {overflow:hidden;width:70px;height:40px;position:relative;}
.box_skitter .info_slide_thumb .image_number img {position:absolute;top:-50px;left:-50px}

.box_skitter .box_scroll_thumbs {padding:0 10px;}
.box_skitter .box_scroll_thumbs .scroll_thumbs {position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;cursor:pointer;border:1px solid #333;}

.box_skitter .label_skitter {z-index:150;position:absolute;bottom:0px ;left:0px;display:none; }

.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/skitters/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/**
 * Example for dimenions:
 */
.box_skitter_large {width:800px;height:300px;}
.box_skitter_small {width:200px;height:200px;}



/** Content
 ********************************************************** */
.border_box {background:#000;padding:10px;float:left;margin:0 0 10px 0;}

#examples {background:#fff;padding:5px;border:1px solid #999;}
#examples h2 {margin:0 0 5px 0;font:bold 20px consolas,arial;letter-spacing:-1px;background:#eee;padding:5px;color:#003366;}
#examples h3 {float:left;width:120px;height:90px;margin:0 0 0 5px;font:normal 16px consolas,arial;color:#993300;letter-spacing:-1px;}

#cube {background:url(../images/skitters/thumb-1.gif) no-repeat left bottom;}
#tube {background:url(../images/skitters/thumb-2.gif) no-repeat left bottom;}
#block {background:url(../images/skitters/thumb-3.gif) no-repeat left bottom;}
#cubeStop {background:url(../images/skitters/thumb-4.gif) no-repeat left bottom;}
#cubeHide {background:url(../images/skitters/thumb-5.gif) no-repeat left bottom;}
#cubeSize {background:url(../images/skitters/thumb-6.gif) no-repeat left bottom;}
#horizontal {background:url(../images/skitters/thumb-7.gif) no-repeat left bottom;}

.label_skitter {z-index:150;position:absolute;bottom:0px;left:0px;background:url(../images/skitters/back-box-label-blue.png) repeat-x left top;color:#fff;display:none;border-top:0px solid #000; }
.label_skitter p {color:#fff; padding:5px;margin:0;font:normal 14px arial,tahoma;letter-spacing:0px;}
.label_skitter p a{color:#fff;}
.label_skitter  h4{padding: 0px 5px; font-size: 14px; margin: 0px 0px; }
#skitter_fixed {position:fixed;right:20px;top:20px;padding:5px;background:#000;z-index:1000;color:#fff;-moz-box-shadow:#000 0 0 10px;}

#download {margin:10px 0 20px 0;height:55px;}
#botao_download {float:left;margin:0 20px 0 0;}
#donate {float:left;}

#options {}
#options h2 {}
#options h3 {font:bold 26px consolas,arial;color:#000;}
#options dl {}
#options dt {font:bold 18px consolas,arial;border-bottom:1px dashed #333;margin:10px 0 5px 0;color:#004499;}
#options dd {font:normal 12px consolas,arial,tahoma;padding:0 0 0 10px;margin:0 0 4px 0;}
#options dd.description {font-size:14px;}
#options dd.default {color:#555;font-style:italic;padding:0 0 0 20px;}
#options dd.example {color:#cc0000;padding:0 0 0 20px;}
#options dd.example span {border:1px solid #003300;background:#007744;color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;padding:1px 5px;}

#options table {width:100%;border-collapse:collapse;border:1px solid #333;margin:20px 0;-moz-box-shadow:#444 0 0 15px;}
#options table th {background:#333;color:#fff;text-shadow:#000 1px 1px 1px;padding:10px;text-align:left;
	background: -moz-linear-gradient(-90deg, #333, #555);
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#555));
}
#options table th:nth-child(2n) {
	background: -moz-linear-gradient(-90deg, #222, #444);
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#444));
}
#options table td {padding:5px;background:#fff;
	background: -moz-linear-gradient(-90deg, #fff, #ddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	font-size:12px;
}
#options table td:nth-child(2n) {
	background: -moz-linear-gradient(-90deg, #e1e1e1, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#ccc));
}
#options table tr:hover td {color:#cc3333;
	background: -moz-linear-gradient(-90deg, #ffffcc, #ffff99);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#ffff99));
}
#options table td:nth-child(3) {font-style:italic;color:#555;}
#options table td:nth-child(4) {
	background: -moz-linear-gradient(-90deg, #333, #444);
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#444));
}
#options table tr:hover td:nth-child(4) {background:#111;}
/*#options table td span.code {border:1px solid #003300;background:#007744;color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;padding:1px 5px;}
#options table tr:hover td:nth-child(4) span.code {background:#006699;border-color:#000;}*/
#options table td span.code {color:#fff;}
#options table tr:hover td:nth-child(4) span.code {}

#examples-animations {float:left;width:100%;}
#examples-animations div {width:800px;}
#examples-animations a {background:#ccc;float:left;margin:0 5px 5px 0;padding:5px;-moz-border-radius:3px;-webkit-border-radius:3px;text-decoration:none;border:1px solid #999;
	background: -moz-linear-gradient(-90deg, #ccc, #fff);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
	color:#000;
	-moz-box-shadow:#fff 0 0 3px;
	-webkit-box-shadow:#fff 0 0 3px;
	text-shadow:#fff 1px 1px 1px;
}
#examples-animations a:hover {position:relative;
	background:#eee;
	background: -moz-linear-gradient(-90deg, #aaa, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#eee));
	border:1px solid #555;
}
#examples-animations a.selected {background:#333;color:#fff;border:1px solid #000;
	background:#000;
	background: -moz-linear-gradient(-90deg, #333, #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	text-shadow:none;
}

#styles_navigation {height:100px;}
#styles_navigation h2 {}
#styles_navigation ul {list-style:none;}
#styles_navigation ul li {float:left;position:relative;}
#styles_navigation ul li a {background:#ccc;float:left;margin:0 15px 15px 0;padding:5px 15px;-moz-border-radius:6px;-webkit-border-radius:6px;text-decoration:none;border:1px solid #555;
	background: -moz-linear-gradient(-90deg, #999, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#ccc));
	color:#000;
	-moz-box-shadow:#fff 0 0 3px;
	-webkit-box-shadow:#fff 0 0 3px;
	text-shadow:#fff 1px 1px 1px;
	font:bold 26px consolas,arial;
	letter-spacing:-2px;
}

#styles_navigation ul li a:hover {
	background:#eee;
	background: -moz-linear-gradient(-90deg, #aaa, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#eee));
	border:1px solid #333;
}
#styles_navigation ul li a.selected {
	background:#000;
	background: -moz-linear-gradient(-90deg, #333, #000);
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	text-shadow:#000 1px 1px 1px;
	font-weight:normal;
	color:#fff;
	border:1px solid #000;
}

span.new {position:absolute;top:-5px;right:-10px;font:bold 11px arial,tahoma;color:#fff;padding:2px 5px;border:1px solid #000;
	background:#cc0000;
	background: -moz-linear-gradient(-90deg, #cc0000, #660000);
	background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#660000));
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:#999 0 0 2px;
	-webkit-box-shadow:#999 0 0 2px;
}

span.update {position:absolute;top:-5px;right:-25px;font:bold 11px arial,tahoma;color:#fff;padding:2px 5px;border:1px solid #000;
	background:#006600;
	background: -moz-linear-gradient(-90deg, #006600, #003300);
	background: -webkit-gradient(linear, left top, left bottom, from(#006600), to(#003300));
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:#999 0 0 2px;
	-webkit-box-shadow:#999 0 0 2px;
}

#updatelog {background:#fff;padding:10px;border-top:5px solid #333;}
#updatelog dl {}
#updatelog dl dt {border-bottom:1px solid #ccc;font:bold 16px consolas,arial,tahoma,sans;margin-top:5px;}
#updatelog dl dd {font:normal 12px consolas,arial,tahoma,sans;}
